.home_banner .flex {
  min-height: 43.2rem;
  padding-bottom: 5.97222222%;
}
.home_banner .head {
  flex: 1;
  padding: 7.1rem 0 3rem;
  max-width: 73rem;
}
.home_banner p {
  max-width: 62.6rem;
  margin-top: 1.4rem;
}
.section_search .box {
  position: relative;
  z-index: 3;
  max-width: 108.6rem;
  margin: -5.97222222% auto 0;
  border: 1px solid #fff;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 3.8%, rgba(255, 255, 255, 0.99) 33.2%, #fff 54.35%, rgba(255, 255, 255, 0.99) 74%, rgba(255, 255, 255, 0.9));
  box-shadow: var(--shadow2);
  border-radius: 2rem;
  padding: 2.0833333% 2.9861111% 2.0833333% 3.125%;
}
.section_search .search_wrap {
  position: relative;
}
.section_search form {
  display: grid;
  grid-template-columns: auto 1fr auto auto;
  gap: 1.4rem;
}
.section_search form input {
  display: block;
  width: 100%;
  border-radius: 1rem;
  border: 1px solid #e5e5e5;
  background: url("../img/icon-search2.svg") no-repeat center left 2.1rem/2.3rem;
  transition: border-color 0.2s;
  font-size: 1.8rem;
  color: var(--text);
  height: 5.9rem;
  padding: 2px 2rem 0 6.3rem;
}
.section_search form input::placeholder {
  color: var(--text);
}
.section_search form input:focus {
  border-color: var(--primary);
}
.section_search form select {
  display: block;
  border-radius: 1rem;
  border: 1px solid #e5e5e5;
  background: url("../img/ico-select.svg") no-repeat center right 1.7rem/1.1rem #fff;
  transition: border-color 0.2s;
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--text);
  height: 5.9rem;
  min-width: 15rem;
  padding: 0 3.6rem 0 2rem;
  cursor: pointer;
}
.section_search form select:focus {
  border-color: var(--primary);
}
.section_search form input[type=submit] {
  font-weight: 600;
  color: #fff;
  border-color: var(--primary);
  background: var(--primary);
  transition: all 0.3s;
  padding: 0 3.3rem;
}
.section_search form input[type=submit]:hover {
  background: transparent;
  color: var(--primary);
  box-shadow: 0 0 1em rgba(233, 106, 4, 0.5);
}
.section_search .tags {
  margin-top: 2.2rem;
}
.section_search .tags ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1.1rem;
}
.section_search .tags ul li {
  display: inline-block;
}
.section_search .tags ul li a {
  display: inline-block;
  text-align: center;
  transition: all 0.3s;
  line-height: 1.2;
  color: var(--text);
  background-color: #f2f2f2;
  border-radius: 0.8rem;
  padding: 0.73em 1em;
}
.section_search .tags ul li a:hover {
  background-color: var(--primary);
  color: #fff;
}
.home_partners {
  padding: 5.1rem 0;
}
.home_partners .head {
  width: 15.5rem;
  margin-top: 0.4%;
}
.home_partners .head h2 {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 500;
  letter-spacing: 0.004em;
}
.home_partners .swiper_box {
  flex: 1;
  width: 100%;
  overflow: hidden;
  max-width: 124.9rem;
}
.home_partners .swiper_box::before,
.home_partners .swiper_box::after {
  position: absolute;
  width: 3.76301041%;
  top: 0;
  bottom: 0;
  z-index: 2;
  pointer-events: none;
  content: '';
  left: 0;
  background-image: linear-gradient(to right, #fff, transparent);
}
.home_partners .swiper_box::after {
  left: unset;
  right: 0;
  background-image: linear-gradient(to left, #fff, transparent);
}
.home_partners .home_partners_swiper {
  padding-left: 3.76301041%;
  overflow: hidden;
}
.home_partners .home_partners_swiper .swiper-wrapper {
  transition: linear;
}
.home_partners .home_partners_swiper .img {
  border-radius: 1rem;
  border: 1px solid #f2f2f2;
  padding-bottom: 37.01657459%;
}
.home_partners .home_partners_swiper .img img {
  opacity: 0.85;
}
.home_partners .home_partners_swiper .img.img_ab img {
  width: 72%;
  height: 75%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 13rem;
  max-height: 5rem;
}
.home_partners .home_partners_swiper .img:hover img {
  opacity: 1;
}
.home_category {
  padding: 5.7rem 0 5.6rem;
}
.home_category .btn_i {
  margin-bottom: 0.7rem;
}
.home_category .home_category_swiper {
  overflow: hidden;
  margin-top: 3.3rem;
  border-radius: 1.4rem;
}
.home_category .cat_item .desc {
  max-width: 27.2rem;
}
.home_category .cat_item .link {
  font-weight: 400;
  color: var(--text);
}
.home_category .home_category_shop_swiper {
  overflow: hidden;
  margin: 6.2rem -1.5px 0;
  border-radius: 3rem;
}
.home_category .home_category_shop_swiper .flex {
  border-radius: 3rem;
  border: 1px solid #e5e5e5;
  background-image: linear-gradient(-85.2793deg, rgba(233, 106, 4, 0.15) -5%, rgba(205, 175, 88, 0.15), rgba(235, 180, 81, 0.15) 51%, rgba(235, 174, 74, 0.15), rgba(17, 147, 128, 0.15) 105%);
  min-height: 22.1rem;
  padding: 2.0790021% 5.2668053% 2.0790021% 4.5045045%;
}
.home_category .home_category_shop_swiper .tcon {
  flex: 1;
  max-width: 51.1rem;
  padding-bottom: 2px;
}
.home_category .home_category_shop_swiper .tcon em {
  display: block;
  text-transform: uppercase;
  opacity: 0.65;
  margin-bottom: 0.8rem;
}
.home_category .home_category_shop_swiper .tcon h3 {
  font-size: 3.2rem;
  font-weight: 600;
  letter-spacing: 0.02531em;
}
.home_category .home_category_shop_swiper .tcon p {
  margin-top: 1.1rem;
}
.home_category .home_category_shop_swiper .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  margin-top: 0.7%;
}
.home_category .home_category_shop_swiper .btns .btn_quote {
  padding: 0 1.85rem;
}
.home_category div.swiper-pagination {
  position: static;
  display: flex;
  justify-content: center;
  margin-top: 3.6rem;
  gap: 1.5rem;
}
.home_category div.swiper-pagination .swiper-pagination-bullet {
  flex: 1;
  max-width: 5.4rem;
  height: 4px;
  background-color: #cecece;
  opacity: 1;
  border-radius: 10px;
  transition: all 0.3s;
  margin: 0;
}
.home_category div.swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--primary);
}
.home_highlights {
  padding: 11.3rem 0 13.3rem;
}
.home_highlights .grid {
  display: grid;
  grid-template-columns: 44.44445% 1fr;
  align-items: center;
}
.home_highlights .head {
  align-items: flex-start;
}
.home_highlights .head p {
  max-width: 65.3rem;
  margin-left: auto;
  padding-right: 2.1rem;
  margin-top: 1rem;
}
.home_highlights .main {
  margin-top: 3.7rem;
}
.home_highlights .image {
  position: relative;
}
.home_highlights .image .img {
  padding-bottom: 57.5%;
  border-radius: 1.8rem;
}
.home_highlights .image .num_box {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  color: #fff;
  background-color: var(--secondary);
  border-radius: 1.2rem;
  margin: 0 0 -2.34375% -4.0625%;
  min-width: 30%;
  padding: 3.4375% 4.0625% 3.28125%;
}
.home_highlights .image .num_box strong {
  font-size: 3.6rem;
  font-weight: 600;
}
.home_highlights .image .num_box p {
  opacity: 0.8;
  text-transform: uppercase;
  margin-top: 1px;
  font-weight: 300;
}
.home_highlights .items {
  width: 100%;
  max-width: 65.3rem;
  margin-left: auto;
  margin-top: 2.7%;
}
.home_highlights .items li + li {
  margin-top: 3.6rem;
}
.home_highlights .items li {
  display: grid;
  grid-template-columns: 6.6rem 1fr;
  align-items: start;
  gap: 2.8rem;
}
.home_highlights .items li.active .icon {
  background-color: var(--primary);
}
.home_highlights .items li.active .icon img {
  filter: contrast(0) brightness(2);
}
.home_highlights .items li:last-child {
  margin-top: 4.5rem;
}
.home_highlights .items .icon {
  border-radius: 1.2rem;
  background-color: var(--bg);
}
.home_highlights .items .icon img {
  transform: scale(0.60606061);
}
.home_highlights .items .info {
  padding-top: 2px;
}
.home_highlights .items .info h3 {
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: 0.0125em;
}
.home_highlights .items .info p {
  line-height: 2.6rem;
  max-width: 45.1rem;
  margin-top: 0.8rem;
}
.home_services {
  background-color: var(--bg);
  padding: 8.2rem 0 8.2rem;
}
.home_services .head {
  display: grid;
  grid-template-columns: 44.4444% 45.34722222%;
  align-items: start;
}
.home_services .head p {
  max-width: 57.6rem;
  margin-top: 1px;
}
.home_services .list {
  margin-top: 3.9rem;
}
.home_services .list ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1px;
  background-color: var(--border);
  border: 1px solid var(--border);
  border-radius: 1.4rem;
  overflow: hidden;
}
.home_services .active .sv_item {
  background-color: #f9f4ea;
}
.home_services .active .sv_item .icon {
  background-color: var(--primary);
  box-shadow: var(--shadow_active);
}
.home_services .active .sv_item .icon img {
  filter: contrast(0) brightness(2);
}
.home_services .sv_item {
  display: block;
  height: 100%;
  background-color: #fff;
  transition: all 0.3s;
  padding: 7.2473868% 7.5261324% 8.3623693%;
}
.home_services .sv_item .icon {
  width: 5.4rem;
  height: 5.4rem;
  border-radius: 1.2rem;
  background-color: var(--bg);
}
.home_services .sv_item .icon img {
  transform: scale(0.62407407);
}
.home_services .sv_item .tcon {
  margin-top: 2.3rem;
}
.home_services .sv_item .tcon .title {
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: 0.00682em;
}
.home_services .sv_item .tcon .desc {
  max-width: 29.8rem;
  margin-top: 0.7rem;
}
.home_resources {
  background-color: var(--bg);
  padding: 9.8rem 0 8.5rem;
}
.home_resources h2 {
  max-width: 50.4rem;
}
.home_resources .btn_i {
  margin-bottom: 0.9rem;
}
.home_resources .grid {
  display: grid;
  grid-template-columns: 44.09722222% 1fr;
  margin-top: 2.7rem;
}
.home_resources .list {
  max-width: 72rem;
  margin-left: auto;
}
.home_resources .list ul {
  display: grid;
  gap: 1.8rem;
}
.home_resources .list .active .res_item::after {
  opacity: 1;
}
.home_resources .res_item {
  position: relative;
  display: grid;
  grid-template-columns: 9.9rem 1fr;
  align-items: center;
  height: 100%;
  background-color: #fff;
  border: 1px solid #dce2e1;
  --rd: 3rem;
  border-radius: var(--rd);
  gap: 3.1rem;
  padding: 2.6388889% 3.0555556% 2.7777778%;
}
.home_resources .res_item::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
}
.home_resources .res_item .icon.icon_ab {
  border-radius: 1.8rem;
  border: 1px solid #dce2e1;
  padding-bottom: calc(100% - 2px);
  background: linear-gradient(66.8583deg, #f3e2d3, #f4efe4, #f4f0e5 56.5349%, #efeee5, #c1d7d2);
}
.home_resources .res_item .icon.icon_ab img {
  transform: scale(0.6185567);
}
.home_resources .res_item .icon.icon_ab.lar img {
  transform: scale(0.77319588);
}
.home_resources .res_item .info {
  padding-bottom: 2px;
}
.home_resources .res_item .info .title {
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.00545em;
}
.home_resources .res_item .info .desc {
  font-size: 1.7rem;
  color: var(--text);
  margin-top: 0.8rem;
  letter-spacing: -0.0024em;
}
@media screen and (max-width: 768px) {
  .home_banner .flex {
    min-height: unset;
  }
  .home_banner .head {
    padding: 50px 0;
  }
  .section_search .box {
    border-radius: 10px;
    padding: 20px;
  }
  .section_search form {
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .section_search form input {
    font-size: 14px;
    padding: 0 20px 0 50px;
    background-size: 18px;
    background-position-x: left 20px;
    height: 46px;
  }
  .section_search form select {
    font-size: 14px;
    height: 46px;
    min-width: 0;
    padding: 0 30px 0 16px;
    background-size: 9px;
    background-position-x: right 16px;
  }
  .section_search form input[type=submit] {
    padding: 0 20px;
  }
  .section_search .tags {
    margin-top: 16px;
  }
  .section_search .tags ul {
    gap: 10px;
  }
  .section_search .tags ul li a {
    padding: 0.6em 1em;
  }
  .home_partners {
    padding: 40px 0;
  }
  .home_partners .head {
    width: 140px;
  }
  .home_partners .head h2 {
    font-size: 18px;
  }
  .home_category {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_category .home_category_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .home_category .home_category_swiper .title {
    max-width: 200px;
  }
  .home_category .swiper_btns.middle {
    display: none;
  }
  .home_category .home_category_shop_swiper {
    margin: 30px 0 0;
    border-radius: 10px;
  }
  .home_category .home_category_shop_swiper .flex {
    min-height: unset;
    border-radius: 10px;
    padding: 30px 20px;
  }
  .home_category .home_category_shop_swiper .tcon {
    padding: 0;
  }
  .home_category .home_category_shop_swiper .tcon em {
    margin-bottom: 8px;
  }
  .home_category .home_category_shop_swiper .tcon h3 {
    font-size: 20px;
  }
  .home_category .home_category_shop_swiper .tcon p {
    margin-top: 10px;
  }
  .home_category .home_category_shop_swiper .btns {
    margin: 0;
  }
  .home_category .home_category_shop_swiper .btns .btn_quote {
    padding: 0 20px;
  }
  .home_category div.swiper-pagination {
    margin-top: 30px;
    gap: 10px;
  }
  .home_category div.swiper-pagination .swiper-pagination-bullet {
    max-width: 44px;
  }
  .home_highlights {
    padding: 50px 0;
  }
  .home_highlights .head p {
    margin-top: 12px;
  }
  .home_highlights .main {
    margin-top: 30px;
  }
  .home_highlights .image .img {
    border-radius: 10px;
  }
  .home_highlights .image .num_box {
    border-radius: 10px;
  }
  .home_highlights .image .num_box strong {
    font-size: 20px;
  }
  .home_highlights .items {
    margin: 0;
  }
  .home_highlights .items li + li {
    margin-top: 20px;
  }
  .home_highlights .items li {
    grid-template-columns: 50px 1fr;
    gap: 14px;
  }
  .home_highlights .items li:last-child {
    margin-top: 20px;
  }
  .home_highlights .items .icon {
    border-radius: 5px;
  }
  .home_highlights .items .info {
    padding: 0;
  }
  .home_highlights .items .info h3 {
    font-size: 20px;
  }
  .home_highlights .items .info p {
    line-height: 1.5;
    margin-top: 10px;
  }
  .home_services {
    padding: 50px 0;
  }
  .home_services .head p {
    margin-top: 12px;
  }
  .home_services .list {
    display: flex;
    margin: 30px -20px 0;
    padding: 0 20px;
    overflow-x: auto;
  }
  .home_services .list::-webkit-scrollbar {
    display: none;
  }
  .home_services .list ul {
    display: flex;
    overflow-x: auto;
    border-radius: 10px;
    overflow: unset;
  }
  .home_services .list ul li {
    flex: 1 0 220px;
  }
  .home_services .list ul li:first-child .sv_item {
    border-radius: 10px 0 0 10px;
  }
  .home_services .list ul li:last-child .sv_item {
    border-radius: 0 10px 10px 0;
  }
  .home_services .sv_item {
    padding: 20px;
  }
  .home_services .sv_item .icon {
    width: 50px;
    height: 50px;
    border-radius: 5px;
  }
  .home_services .sv_item .tcon {
    margin-top: 20px;
  }
  .home_services .sv_item .tcon .title {
    font-size: 20px;
  }
  .home_services .sv_item .tcon .desc {
    margin-top: 10px;
  }
  .home_services .sv_item .tcon .desc br {
    display: none;
  }
  .home_resources {
    padding: 50px 0;
  }
  .home_resources h2 {
    max-width: 350px;
  }
  .home_resources .grid {
    margin-top: 30px;
    grid-template-columns: 48% 1fr;
  }
  .home_resources .list ul {
    gap: 14px;
  }
  .home_resources .res_item {
    --rd: 10px;
    grid-template-columns: 60px 1fr;
    gap: 14px;
  }
  .home_resources .res_item .icon.icon_ab {
    border-radius: 10px;
  }
  .home_resources .res_item .info {
    padding: 0;
  }
  .home_resources .res_item .info .title {
    font-size: 18px;
  }
  .home_resources .res_item .info .desc {
    font-size: 14px;
    margin-top: 5px;
  }
}
@media screen and (max-width: 576px) {
  .section_search form {
    grid-template-columns: 1fr;
  }
  .home_partners .head {
    width: 100%;
  }
  .home_category .home_category_shop_swiper .tcon {
    flex: unset;
    width: 100%;
  }
  .home_highlights .grid {
    display: block;
  }
  .home_highlights .items {
    margin-top: 30px;
  }
  .home_services .head {
    display: block;
  }
  .home_resources .grid {
    grid-template-columns: 100%;
  }
  .home_resources .grid .res_item {
    padding: 14px;
  }
}
